1 VERSIONINFO
FILEVERSION     1,0,0,0
PRODUCTVERSION  1,0,0,0
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "041504E4"
    BEGIN
      VALUE "CompanyName", "177188"
      VALUE "FileDescription", "Zagraj w Chinczyka!"
      VALUE "FileVersion", "0.1"
      VALUE "InternalName", "chinczyk188-debug"
      VALUE "LegalCopyright", "gitea.7o7.cx/sherl/Chinczyk188"
      VALUE "OriginalFilename", "Chinczyk188.exe"
      VALUE "ProductName", "Chinczyk188 DEBUG"
      VALUE "ProductVersion", "0.1-DEBUG"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x415, 1252
  END
END